@charset "UTF-8";
/* --------------------------------------
Public
----------------------------------------- */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

ul, li {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

body {
  margin: 0;
  padding: 0;
  font-family: "YuGothic", "Yu Gothic", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
  color: #000;
}

/* --------------------------------------
pc_header sp_header
----------------------------------------- */
#pc_header,
#sp_header {
  position: relative;
  z-index: 20;
}

#pc_header {
  position: relative;
  z-index: 999999;
  width: 100%;
  height: 61px;
  background: url(bg.png) top center no-repeat #000;
}
#pc_header > div {
  position: relative;
  width: 100%;
  max-width: 1000px;
  height: 61px;
  margin: 0 auto;
  background: url(nbo.jpg) top left no-repeat;
}
#pc_header > div .nbo_header {
  position: absolute;
  width: 283px;
  height: 35px;
  top: 11px;
  right: 12px;
  overflow: hidden;
}
#pc_header > div .nbo_header img {
  display: block;
  position: absolute;
  top: -11px;
  right: -12px;
}

#sp_header {
  display: none;
  position: relative;
  z-index: 99999999;
  width: 100%;
  height: 30px;
  padding: 5px 0;
  background: #000;
}
#sp_header a {
  display: block;
  width: 92px;
  margin: 0 auto;
}
#sp_header a img {
  display: block;
}

@media screen and (max-width: 640px) {
  #pc_header {
    display: none;
  }
  #sp_header {
    display: block;
  }
}
@media screen and (min-width: 1000px) {
  .ttl_small {
    font-size: 22px !important;
  }
  .ttl_smalls {
    font-size: 16px !important;
  }
  .ttl_small_pc {
    font-size: 18px !important;
  }
  .pc_mb_0 {
    margin-bottom: 0 !important;
  }
  .pc_mt_70 {
    margin-top: 70px !important;
  }
}
@media screen and (max-width: 640px) {
  .ttl_small {
    font-size: 14px !important;
  }
  .ttl_smalls {
    font-size: 10px !important;
  }
  .sp_small {
    font-size: 10px !important;
  }
  #pc_header {
    display: none;
  }
  #sp_header {
    display: block;
  }
}
#footerArea {
  position: relative;
  z-index: 99;
  background-color: #ffffff;
}

/* --------------------------------------
SP public
----------------------------------------- */
@media screen\0  {
  #content {
    font-family: "メイリオ", Meiryo, sans-serif;
  }
}
#wrapper {
  width: 100%;
  position: relative;
  font-family: "Noto Sans JP", Hiragino Sans, "ヒラギノ角ゴシック", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "Meiryo", "メイリオ", Verdana, "ＭＳ Ｐゴシック", sans-serif;
  width: 100%;
}
#wrapper .pc {
  display: none;
}
#wrapper .sp {
  display: block;
}
#wrapper a {
  text-decoration: none;
}

/* -------------
記事ページ
---------------- */
.article p {
  line-height: 1.75;
  font-size: 15px;
}
.article .hdArea .nav {
  overflow: hidden;
  height: 80px;
  position: relative;
}
.article .hdArea .nav .nav_inner {
  position: absolute;
  z-index: 10;
  top: calc(50% - 20px);
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  width: 100%;
  margin: 0 auto;
}
.article .hdArea .nav .nav_inner img {
  width: auto;
  height: 40px;
  margin-left: 2%;
}
.article .hdArea .nav .nav_inner p {
  color: #fff;
  margin-right: 2%;
  font-size: 12px;
  vertical-align: baseline;
  box-sizing: border-box;
  line-height: 1;
}
.article .hdArea .nav .nav_inner p span {
  border: 1px solid #fff;
  padding: 3px 6px;
  margin-left: 5px;
  font-size: 140%;
  display: inline-block;
}
.article .hdArea .nav img.bg {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.article .hdArea .photo {
  position: relative;
}
.article .hdArea .photo span {
  height: 58.5vw;
  max-height: 510px;
  overflow: hidden;
  display: block;
}
.article .hdArea .photo span img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.article .hdArea .photo .name {
  background-color: #174f9e;
}
.article .hdArea .photo .name .flexBox {
  display: flex;
  align-items: center;
  padding: 8px 0;
  max-width: 800px;
  margin: 0 auto;
}
.article .hdArea .photo .name .flexBox div {
  width: 33.3333333333%;
}
.article .hdArea .photo .name .flexBox div p {
  color: #fff;
  text-align: center;
  font-size: min(2.4vw, 13px);
  font-weight: 700;
  line-height: 1.5;
}
.article .hdArea .photo .name .flexBox div p strong {
  font-size: min(4vw, 22px);
}
.article .main {
  position: relative;
  padding-bottom: 60px;
  overflow: hidden;
}
.article .main:before, .article .main:after {
  content: "";
  background: url(./side.png) repeat-y;
  background-size: 100% auto;
  width: 3%;
  max-width: 100px;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
.article .main:after {
  transform: scale(-1, 1);
  right: 0;
  left: auto;
}
.article .main .topText h1 {
  text-align: center;
  font-size: min(7.5vw, 50px);
  font-weight: 800;
  margin: 0 auto 15px;
  padding-top: 25px;
  line-height: 1.4;
}
.article .main .topText p.sub {
  text-align: center;
  font-size: min(4.5vw, 30px);
  color: #174f9d;
  font-weight: 800;
  line-height: 1.6;
}
.article .main .topText .logoArea {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 20px auto;
  width: 98%;
}
.article .main .topText .logoArea img {
  width: 33.3333333333%;
}
.article .main .topText .lead {
  width: 85%;
  margin: 40px auto;
  max-width: 700px;
}
.article .main .topText .lead p {
  font-weight: 700;
}
.article section h2 {
  position: relative;
  width: 90%;
  max-width: 700px;
  margin: 60px auto 30px;
  text-align: center;
  color: #009de4;
  font-size: min(4.4vw, 30px);
  line-height: 1.3;
  text-shadow: 1px 1px 0 #FFF, -1px -1px 0 #FFF, -1px 1px 0 #FFF, 1px -1px 0 #FFF, 0px 1px 0 #FFF, -1px 0 #FFF, -1px 0 0 #FFF, 1px 0 0 #FFF;
}
.article section h2::before, .article section h2::after {
  content: "";
  position: absolute;
  display: block;
  z-index: -1;
}
.article section h2:before {
  background: url(./h2_bg_a.svg) no-repeat;
  width: 30%;
  height: 4vw;
  top: 5px;
  left: 0;
}
.article section h2::after {
  background: url(./h2_bg_b.svg) no-repeat;
  width: 40%;
  height: 4vw;
  bottom: -15px;
  right: 0;
}
.article section > p {
  width: 85%;
  margin: 0 auto 1.5em;
  max-width: 700px;
}
.article section > p.caption {
  font-size: 12px;
  margin-bottom: 3em;
}
.article section img {
  display: block;
}
.article section sup {
  font-size: 0.7em;
  vertical-align: top;
  padding-right: 0.2em;
}
.article .photoArea {
  width: 85%;
  max-width: 700px;
  margin: 40px auto;
}
.article .photoArea img {
  width: 100%;
  max-width: 460px;
  height: auto;
  border-bottom: 4px solid #0070b1;
}
.article .photoArea .ph_text {
  margin-top: 5px;
}
.article .photoArea .ph_text p {
  font-size: 13px;
  line-height: 1.5;
  font-weight: 700;
}
.article .photoArea .ph_text p strong {
  font-size: 20px;
}
.article .figArea {
  margin: 50px auto;
  max-width: 700px;
}
.article .figArea img {
  width: 90%;
  margin: 0 auto;
}
.article .figArea .fig_text {
  background-color: #d6f0fb;
  padding: 15px 5%;
  width: 80%;
  margin: 30px auto 0;
}
.article .figArea .fig_text p {
  font-size: 12px;
  line-height: 1.6;
}
.article .figArea .fig_text p.note {
  margin-top: 1em;
}
.article .figArea .fig_text.gray {
  background-color: transparent;
  padding: 0;
  max-width: 460px;
  margin-top: 10px;
  color: #666;
  width: 90%;
}
.article .figArea .fig_text.gray.gray2 {
  max-width: 550px;
}
.article .figArea .fig_text.gray.gray3 {
  max-width: 640px;
}
.article .linkArea {
  margin: 100px auto 80px;
}
.article .linkArea a {
  display: block;
  text-decoration: none;
  width: 85%;
  max-width: 480px;
  margin: 10px auto 35px;
  background-color: #174f9d;
  color: #fff;
  font-size: min(3.3vw, 17px);
  font-weight: 700;
  padding: 10px 0 10px 12px;
  line-height: 1.5;
  position: relative;
  overflow: hidden;
  border-bottom: 3px solid #009de4;
}
.article .linkArea a span {
  position: relative;
  display: block;
}
.article .linkArea a span::before, .article .linkArea a span::after {
  content: "";
  position: absolute;
  top: calc(50% - 1px);
  right: 6px;
  left: auto;
  width: 8px;
  height: 2px;
  border-radius: 9999px;
  background-color: #fff;
  transform-origin: calc(100% - 1px) 50%;
}
.article .linkArea a span::before {
  transform: rotate(45deg);
}
.article .linkArea a span::after {
  transform: rotate(-45deg);
}
.article .linkArea a::before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: "";
  transition: all 0.3s ease-in-out;
  transform: translateX(-99%);
  background: #009de4;
}
.article .linkArea a:hover::before {
  transform: translateX(0%);
}
.article .linkIndex {
  margin: 50px auto;
  width: 90%;
  max-width: 700px;
  display: block;
}
.article .linkIndex img {
  width: 100%;
}
.article .info {
  display: block;
  text-align: center;
  background-color: #0070b1;
  border: 1px solid #0070b1;
  color: #fff;
  font-weight: 700;
  width: 80%;
  max-width: 480px;
  margin: 80px auto;
  border-radius: 40px;
  padding: 10px 0 12px;
  font-size: 14px;
}
.article .link_logo {
  width: 80%;
  max-width: 220px;
  margin: 0 auto;
  display: block;
}
.article .link_logo img {
  width: 100%;
}
.article.article-01 .figArea img {
  width: 70%;
}

/* --------------------------------------
tb public
----------------------------------------- */
@media screen and (min-width: 640px) {
  #wrapper .pc {
    display: block;
  }
  #wrapper .sp {
    display: none;
  }
  /* -------------
  記事ページ
  ---------------- */
  .article {
    /* article-01 */
  }
  .article p {
    font-size: 16px;
  }
  .article .hdArea .photo span {
    height: 54.4vw;
  }
  .article .hdArea .photo span img {
    object-position: center center;
    object-fit: contain;
    transform: scale(1.1);
  }
  .article .hdArea .photo .name {
    position: absolute;
    background-color: rgba(23, 79, 158, 0.8);
    width: 100%;
    bottom: 0;
  }
  .article .hdArea .photo .name .flexBox {
    padding: 15px 0;
  }
  .article .main .topText h1 {
    padding-top: 60px;
    margin-bottom: 30px;
    font-size: 40px;
  }
  .article .main .topText p.sub {
    font-size: 25px;
  }
  .article .main .topText .logoArea {
    margin: 50px auto;
  }
  .article .main .topText .logoArea img {
    width: 180px;
    margin: 0 8px;
  }
  .article .main .topText .lead {
    margin-bottom: 120px;
  }
  .article section h2 {
    margin: 120px auto 50px;
  }
  .article section h2::before {
    width: 190px;
    height: 26px;
  }
  .article section h2::after {
    width: 242px;
    height: 12px;
  }
  .article section p.caption {
    margin-bottom: 4em;
  }
  .article .figArea {
    margin: 70px auto;
  }
  .article .figArea .fig_text {
    padding: 15px;
    width: 670px;
  }
  .article .figArea .fig_text p {
    font-size: 13px;
  }
  .article .linkIndex {
    margin: 100px auto;
    transition: 0.3s;
  }
  .article .linkIndex:hover {
    opacity: 0.8;
  }
  .article .info {
    font-size: 16px;
    transition-duration: 0.3s;
  }
  .article .info:hover {
    background-color: #fff;
    color: #0070b1;
  }
  .article .link_logo {
    transition: 0.3s;
  }
  .article .link_logo:hover {
    opacity: 0.8;
  }
  .article.article-01 .figArea img {
    max-width: 350px;
  }
} /* min-width: 640px */
@media screen and (min-width: 780px) {
  /* -------------
  記事ページ
  ---------------- */
  .article .photoArea {
    position: relative;
    margin: 70px auto;
  }
  .article .photoArea img {
    padding-left: 240px;
  }
  .article .photoArea .ph_text {
    position: absolute;
    bottom: 15px;
    left: 0;
  }
  .article .photoArea.phL img {
    padding-left: 0;
    padding-right: 240px;
  }
  .article .photoArea.phL .ph_text {
    left: auto;
    right: 0;
    text-align: right;
  }
}
@media all and (min-width: 854px) {
  /* -------------
  記事ページ
  ---------------- */
  .article .main .topText h1 {
    font-size: 50px;
  }
  .article .main .topText p.sub {
    font-size: 30px;
  }
}
/* --------------------------------------
PC public
----------------------------------------- */
@media screen and (min-width: 1110px) {
  /* -------------
  記事ページ
  ---------------- */
  .article .hdArea .nav .nav_inner {
    width: 960px;
    left: calc(50% - 480px);
  }
} /* min-width: 1200px */
/* ------ vol2追記 ------ */
.article-02 .hdArea .photo .name .flexBox {
  flex-wrap: wrap;
  flex-direction: column;
  height: 33vw;
}
.article-02 .hdArea .photo .name .flexBox div {
  width: 50%;
}
.article-02 .hdArea .photo .name .flexBox div:first-of-type {
  margin-top: 5px;
  margin-bottom: 15px;
}
.article-02 .hdArea .photo .name .flexBox div:nth-of-type(3) {
  margin-bottom: 10px;
}
.article-02.p1 section .figArea img {
  max-width: 460px;
  margin: 0 auto;
}
.article-02.p1 .main .topText .logoArea {
  flex-wrap: wrap;
  width: 90%;
}
.article-02.p1 .main .topText .logoArea img {
  width: 50%;
}

@media screen and (min-width: 640px) {
  .article-02 .hdArea .photo .name .flexBox {
    max-width: 1100px;
    height: auto;
    flex-direction: inherit;
  }
  .article-02 .hdArea .photo .name .flexBox div {
    width: 25%;
  }
  .article-02 .hdArea .photo .name .flexBox div:first-of-type {
    order: 1;
    margin: 0;
  }
  .article-02 .hdArea .photo .name .flexBox div:nth-of-type(2) {
    order: 2;
  }
  .article-02 .hdArea .photo .name .flexBox div:nth-of-type(3) {
    order: 3;
    margin-bottom: 0;
  }
  .article-02 .hdArea .photo .name .flexBox div:last-of-type {
    order: 4;
  }
  .article-02.p1 .main .topText .logoArea {
    width: 450px;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .article-02.p1 .main .topText .logoArea img {
    width: 180px;
  }
}
/* ------ vol3追記 ------ */
.article-03 .hdArea .photo .name .flexBox {
  max-width: 720px;
}

/* ------ vol4追記 ------ */
.article-04 .hdArea .photo .name .flexBox {
  max-width: 480px;
}
.article-04 .hdArea .photo .name .flexBox div {
  width: 50%;
}
.article-04.p1 .main section .figArea {
  max-width: 800px;
}